GVallejo1
Contributor
Contributor

Your host does not meet minimum requirements to run VMware Workstation with Hyper-V or Device/Creden

hi there, 

i am getting the error code below, 

Your host does not meet minimum requirements to run VMware Workstation with Hyper-V or Device/Credential Guard enabled. Refer to VMware KB article 76918 at https://kb.vmware.com/kb/76918 for more details.

i have followed this link https://kb.vmware.com/s/article/76918 with no successful,

Any other recommendation?? 

Moderator note by wila: Moved thread to VMware Workstation discussions

5 Replies
scott28tt
VMware Employee
VMware Employee

@GVallejo1 

Windows version?

Workstation version?

Host CPU?

0 Kudos
GVallejo1
Contributor
Contributor

Windows version? Windows 10 Enterprise
Workstation version? Workstation 16
Host CPU? Intel (R) Core (TM) i7-9850H CPU @2.60GHz 2.59GHz,

BTW, I also have changed the Memory integrity to "Off" on Device Security. 

 

0 Kudos
skada
Contributor
Contributor

Hello,

I have the same issue.

Here is the environment information :

Microsoft Surface Book 3 (Intel i7 1065G7 1.3 GHz/32 GB/512GB)
Windows 10 Pro 1909
VMware Workstation 15.5.7 build-17171714.

And I checked all what is suggested in the article 76918, Hyper-V is not activated Device Guard is not activated.

--

Saladin.

 

0 Kudos
ender_
Hot Shot
Hot Shot

Something activated Hyper-V for you to get that message (could be WSL2 or Virtualisation-based Security). Upgrade Windows to 2004 or 20H2, and Workstation should work.

0 Kudos
TIMETRIAD
Contributor
Contributor

Microsoft has an article on this topic entitled: Virtualization applications don't work together with Hyper-V, Device Guard, and Credential Guard in which they provide steps on how you can "disable Hyper-V, Device Guard, and Credential Guard to help you use virtualized applications."

This may provide a little more insight than the VMware article, but I only briefly compared the two.

Best of luck...

 

0 Kudos